.nav-container a{
    color:#fff !important;
}

.nav-container a:hover{
    color:#fff !important;
}

.nav-menu{
    font-size: 1.3rem;
}
/*.navbar{*/
/*    all:unset !important;*/
/*}*/
.navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    /*background: linear-gradient(89deg, #7f12ad, #2e07a0) !important;*/
    background:rgba(0,0,0,0) !important;
    box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
    z-index: 1000;
    padding: 15px 0;
}

.page-header{
    background:rgba(0,0,0,0) !important;
}

.footer {
    background: rgba(0,0,0,0) !important;
    color: white;
    padding: 60px 0 20px;
}


